## r-cran-forecast 8.11

=== DESCRIPTION ===
Package: forecast
Version: 8.11
Title: Forecasting Functions for Time Series and Linear Models
Description: Methods and tools for displaying and analysing
             univariate time series forecasts including exponential smoothing
             via state space models and automatic ARIMA modelling.
Depends: R (>= 3.0.2),
Imports: colorspace, fracdiff, ggplot2 (>= 2.2.1), graphics, lmtest,
        magrittr, nnet, parallel, Rcpp (>= 0.11.0), stats, timeDate,
        tseries, urca, zoo
Suggests: uroot, knitr, rmarkdown, rticles, testthat, methods
LinkingTo: Rcpp (>= 0.11.0), RcppArmadillo (>= 0.2.35)
LazyData: yes
ByteCompile: TRUE
Authors@R: c(
  person("Rob", "Hyndman", email="Rob.Hyndman@monash.edu", role=c("aut", "cre", "cph"), comment = c(ORCID = "0000-0002-2140-5352")),
  person("George", "Athanasopoulos", role='aut'),
  person("Christoph", "Bergmeir", role="aut", comment = c(ORCID = "0000-0002-3665-9021")),
  person("Gabriel", "Caceres", role="aut"),
  person("Leanne", "Chhay", role='aut'),
  person("Mitchell", "O'Hara-Wild", role="aut", comment=c(ORCID = "0000-0001-6729-7695")),
  person("Fotios", "Petropoulos", role='aut', comment=c(ORCID = "0000-0003-3039-4955")),
  person("Slava", "Razbash", role="aut"),
  person("Earo", "Wang", role="aut"),
  person("Farah", "Yasmeen", role='aut', comment=c(ORCID="0000-0002-1479-5401")),
  person("R Core Team", role=c('ctb','cph')),
  person("Ross", "Ihaka", role=c('ctb','cph')),
  person("Daniel", "Reid", role='ctb'),
  person("David", "Shaub", role='ctb'),
  person("Yuan", "Tang", role='ctb', comment = c(ORCID = "0000-0001-5243-233X")),
  person("Zhenyu","Zhou", role='ctb')
  )
BugReports: https://github.com/robjhyndman/forecast/issues
License: GPL-3
URL: http://pkg.robjhyndman.com/forecast,
        https://github.com/robjhyndman/forecast
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.0.2
NeedsCompilation: yes
Packaged: 2020-02-09 06:22:31 UTC; robjhyndman
Author: Rob Hyndman [aut, cre, cph] (<https://orcid.org/0000-0002-2140-5352>),
  George Athanasopoulos [aut],
  Christoph Bergmeir [aut] (<https://orcid.org/0000-0002-3665-9021>),
  Gabriel Caceres [aut],
  Leanne Chhay [aut],
  Mitchell O'Hara-Wild [aut] (<https://orcid.org/0000-0001-6729-7695>),
  Fotios Petropoulos [aut] (<https://orcid.org/0000-0003-3039-4955>),
  Slava Razbash [aut],
  Earo Wang [aut],
  Farah Yasmeen [aut] (<https://orcid.org/0000-0002-1479-5401>),
  R Core Team [ctb, cph],
  Ross Ihaka [ctb, cph],
  Daniel Reid [ctb],
  David Shaub [ctb],
  Yuan Tang [ctb] (<https://orcid.org/0000-0001-5243-233X>),
  Zhenyu Zhou [ctb]
Maintainer: Rob Hyndman <Rob.Hyndman@monash.edu>
Repository: CRAN
Date/Publication: 2020-02-09 12:20:02 UTC

## r-cran-forecast 8.8

=== debian/changelog ===
r-cran-forecast (8.8-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Sat, 03 Aug 2019 14:20:28 +0200

r-cran-forecast (8.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 08:44:15 +0200

r-cran-forecast (8.5-1) unstable; urgency=medium

  * Initial release (closes: #925137)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Mar 2019 11:44:26 +0100

=== debian/control ===
Source: r-cran-forecast
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-colorspace,
               r-cran-fracdiff,
               r-cran-ggplot2 (>= 2.2.1),
               r-cran-lmtest,
               r-cran-magrittr,
               r-cran-nnet,
               r-cran-rcpp,
               r-cran-timedate,
               r-cran-tseries,
               r-cran-urca,
               r-cran-zoo,
               r-cran-rcpparmadillo
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-forecast
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-forecast.git
Homepage: https://cran.r-project.org/package=forecast

Package: r-cran-forecast
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R forecasting functions for time series and linear models
 Methods and tools for displaying and analysing
 univariate time series forecasts including exponential smoothing
 via state space models and automatic ARIMA modelling.

## r-cran-forecast 8.10

=== debian/changelog ===
r-cran-forecast (8.10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 10 Dec 2019 11:47:33 +0100

r-cran-forecast (8.9-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Aug 2019 09:25:41 +0200

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                r-cran-urca,
                r-cran-zoo,
                r-cran-rcpparmadillo
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-forecast
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-forecast.git
 Homepage: https://cran.r-project.org/package=forecast

## r-cran-forecast 8.11

=== debian/changelog ===
r-cran-forecast (8.11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 18 Feb 2020 12:25:09 +0100

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                r-cran-urca,
                r-cran-zoo,
                r-cran-rcpparmadillo
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-forecast
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-forecast.git
 Homepage: https://cran.r-project.org/package=forecast

## r-cran-forecast 8.12

=== debian/changelog ===
r-cran-forecast (8.12-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:14:41 +0000

r-cran-forecast (8.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Apr 2020 15:07:32 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-forecast
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -23,6 +24,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-forecast
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-forecast.git
 Homepage: https://cran.r-project.org/package=forecast
+Rules-Requires-Root: no
 
 Package: r-cran-forecast
 Architecture: any

## r-cran-forecast 8.13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: forecast
-Version: 8.11
+Version: 8.13
 Title: Forecasting Functions for Time Series and Linear Models
 Description: Methods and tools for displaying and analysing
              univariate time series forecasts including exponential smoothing
@@ -8,7 +8,8 @@
 Imports: colorspace, fracdiff, ggplot2 (>= 2.2.1), graphics, lmtest,
         magrittr, nnet, parallel, Rcpp (>= 0.11.0), stats, timeDate,
         tseries, urca, zoo
-Suggests: uroot, knitr, rmarkdown, rticles, testthat, methods
+Suggests: forecTheta, knitr, methods, rmarkdown, rticles, seasonal,
+        testthat, uroot
 LinkingTo: Rcpp (>= 0.11.0), RcppArmadillo (>= 0.2.35)
 LazyData: yes
 ByteCompile: TRUE
@@ -32,13 +33,13 @@
   )
 BugReports: https://github.com/robjhyndman/forecast/issues
 License: GPL-3
-URL: http://pkg.robjhyndman.com/forecast,
+URL: https://pkg.robjhyndman.com/forecast/,
         https://github.com/robjhyndman/forecast
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2020-02-09 06:22:31 UTC; robjhyndman
+Packaged: 2020-09-11 07:27:05 UTC; robjhyndman
 Author: Rob Hyndman [aut, cre, cph] (<https://orcid.org/0000-0002-2140-5352>),
   George Athanasopoulos [aut],
   Christoph Bergmeir [aut] (<https://orcid.org/0000-0002-3665-9021>),
@@ -57,4 +58,4 @@
   Zhenyu Zhou [ctb]
 Maintainer: Rob Hyndman <Rob.Hyndman@monash.edu>
 Repository: CRAN
-Date/Publication: 2020-02-09 12:20:02 UTC
+Date/Publication: 2020-09-12 06:00:08 UTC

=== debian/changelog ===
r-cran-forecast (8.13-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 18 Sep 2020 11:33:55 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-forecast
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-colorspace,

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/forecast_([-\d.]*)\.tar\.gz

## r-cran-forecast 8.16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: forecast
-Version: 8.13
+Version: 8.16
 Title: Forecasting Functions for Time Series and Linear Models
 Description: Methods and tools for displaying and analysing
              univariate time series forecasts including exponential smoothing
@@ -37,9 +37,9 @@
         https://github.com/robjhyndman/forecast
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 NeedsCompilation: yes
-Packaged: 2020-09-11 07:27:05 UTC; robjhyndman
+Packaged: 2022-01-10 03:36:24 UTC; hyndman
 Author: Rob Hyndman [aut, cre, cph] (<https://orcid.org/0000-0002-2140-5352>),
   George Athanasopoulos [aut],
   Christoph Bergmeir [aut] (<https://orcid.org/0000-0002-3665-9021>),
@@ -58,4 +58,4 @@
   Zhenyu Zhou [ctb]
 Maintainer: Rob Hyndman <Rob.Hyndman@monash.edu>
 Repository: CRAN
-Date/Publication: 2020-09-12 06:00:08 UTC
+Date/Publication: 2022-01-10 04:32:41 UTC

=== debian/changelog ===
r-cran-forecast (8.16-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 14 Jan 2022 21:24:13 +0100

r-cran-forecast (8.15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 07:48:57 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-colorspace,
                r-cran-fracdiff,
-               r-cran-ggplot2 (>= 2.2.1),
+               r-cran-ggplot2,
                r-cran-lmtest,
                r-cran-magrittr,
                r-cran-nnet,
@@ -19,7 +19,7 @@
                r-cran-urca,
                r-cran-zoo,
                r-cran-rcpparmadillo
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-forecast
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-forecast.git
 Homepage: https://cran.r-project.org/package=forecast

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-uroot
Restrictions: allow-stderr

## r-cran-forecast 8.17.0

=== debian/changelog ===
r-cran-forecast (8.17.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jul 2022 07:50:29 +0200

=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                r-base-dev,
                r-cran-colorspace,
                r-cran-fracdiff,
+               r-cran-generics (>= 0.1.2),
                r-cran-ggplot2,
                r-cran-lmtest,
                r-cran-magrittr,
@@ -19,7 +20,7 @@
                r-cran-urca,
                r-cran-zoo,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-forecast
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-forecast.git
 Homepage: https://cran.r-project.org/package=forecast

## r-cran-forecast 8.19

=== debian/changelog ===
r-cran-forecast (8.19-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 13:36:14 +0100

r-cran-forecast (8.18-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 09:21:47 +0200

## r-cran-forecast 8.20

=== DESCRIPTION ===
Package: forecast
Version: 8.20
Title: Forecasting Functions for Time Series and Linear Models
Description: Methods and tools for displaying and analysing
             univariate time series forecasts including exponential smoothing
             via state space models and automatic ARIMA modelling.
Depends: R (>= 3.5.0),
Imports: colorspace, fracdiff, generics (>= 0.1.2), ggplot2 (>= 2.2.1),
        graphics, lmtest, magrittr, nnet, parallel, Rcpp (>= 0.11.0),
        stats, timeDate, tseries, urca, zoo
Suggests: forecTheta, knitr, methods, rmarkdown, rticles, seasonal,
        testthat (>= 3.0.0), uroot
LinkingTo: Rcpp (>= 0.11.0), RcppArmadillo (>= 0.2.35)
LazyData: yes
ByteCompile: TRUE
Authors@R: c(
  person("Rob", "Hyndman", email = "Rob.Hyndman@monash.edu", role = c("aut", "cre", "cph"), comment = c(ORCID = "0000-0002-2140-5352")),
  person("George", "Athanasopoulos", role = "aut", comment = c(ORCID = "0000-0002-5389-2802")),
  person("Christoph", "Bergmeir", role = "aut", comment = c(ORCID = "0000-0002-3665-9021")),
  person("Gabriel", "Caceres", role = "aut", comment = c(ORCID = "0000-0002-2947-2023")),
  person("Leanne", "Chhay", role = "aut"),
  person("Kirill", "Kuroptev", role = "aut"),
  person("Mitchell", "O'Hara-Wild", role = "aut", comment = c(ORCID = "0000-0001-6729-7695")),
  person("Fotios", "Petropoulos", role = "aut", comment = c(ORCID = "0000-0003-3039-4955")),
  person("Slava", "Razbash", role = "aut"),
  person("Earo", "Wang", role = "aut", comment = c(ORCID = "0000-0001-6448-5260")),
  person("Farah", "Yasmeen", role = "aut", comment = c(ORCID = "0000-0002-1479-5401")),
  person("Federico", "Garza", role = "ctb"),
  person("Daniele", "Girolimetto", role = "ctb"),
  person("Ross", "Ihaka", role = c("ctb", "cph")),
  person("R Core Team", role = c("ctb", "cph")),
  person("Daniel", "Reid", role = "ctb"),
  person("David", "Shaub", role = "ctb"),
  person("Yuan", "Tang", role = "ctb", comment = c(ORCID = "0000-0001-5243-233X")),
  person("Xiaoqian", "Wang", role = "ctb"),
  person("Zhenyu", "Zhou", role = "ctb")
  )
BugReports: https://github.com/robjhyndman/forecast/issues
License: GPL-3
URL: https://pkg.robjhyndman.com/forecast/,
        https://github.com/robjhyndman/forecast
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.2.3
Config/testthat/edition: 3
NeedsCompilation: yes
Packaged: 2023-01-01 21:58:01 UTC; hyndman
Author: Rob Hyndman [aut, cre, cph] (<https://orcid.org/0000-0002-2140-5352>),
  George Athanasopoulos [aut] (<https://orcid.org/0000-0002-5389-2802>),
  Christoph Bergmeir [aut] (<https://orcid.org/0000-0002-3665-9021>),
  Gabriel Caceres [aut] (<https://orcid.org/0000-0002-2947-2023>),
  Leanne Chhay [aut],
  Kirill Kuroptev [aut],
  Mitchell O'Hara-Wild [aut] (<https://orcid.org/0000-0001-6729-7695>),
  Fotios Petropoulos [aut] (<https://orcid.org/0000-0003-3039-4955>),
  Slava Razbash [aut],
  Earo Wang [aut] (<https://orcid.org/0000-0001-6448-5260>),
  Farah Yasmeen [aut] (<https://orcid.org/0000-0002-1479-5401>),
  Federico Garza [ctb],
  Daniele Girolimetto [ctb],
  Ross Ihaka [ctb, cph],
  R Core Team [ctb, cph],
  Daniel Reid [ctb],
  David Shaub [ctb],
  Yuan Tang [ctb] (<https://orcid.org/0000-0001-5243-233X>),
  Xiaoqian Wang [ctb],
  Zhenyu Zhou [ctb]
Maintainer: Rob Hyndman <Rob.Hyndman@monash.edu>
Repository: CRAN
Date/Publication: 2023-01-06 14:50:30 UTC

=== debian/changelog ===
r-cran-forecast (8.20-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jan 2023 14:16:21 +0100

## r-cran-forecast 8.21

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: forecast
-Version: 8.20
+Version: 8.21
 Title: Forecasting Functions for Time Series and Linear Models
 Description: Methods and tools for displaying and analysing
              univariate time series forecasts including exponential smoothing
@@ -44,7 +44,7 @@
 RoxygenNote: 7.2.3
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2023-01-01 21:58:01 UTC; hyndman
+Packaged: 2023-02-27 20:49:43 UTC; hyndman
 Author: Rob Hyndman [aut, cre, cph] (<https://orcid.org/0000-0002-2140-5352>),
   George Athanasopoulos [aut] (<https://orcid.org/0000-0002-5389-2802>),
   Christoph Bergmeir [aut] (<https://orcid.org/0000-0002-3665-9021>),
@@ -67,4 +67,4 @@
   Zhenyu Zhou [ctb]
 Maintainer: Rob Hyndman <Rob.Hyndman@monash.edu>
 Repository: CRAN
-Date/Publication: 2023-01-06 14:50:30 UTC
+Date/Publication: 2023-02-27 22:02:28 UTC

=== debian/changelog ===
r-cran-forecast (8.21-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039676 

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 10:00:56 +0200

r-cran-forecast (8.21-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 21:42:32 +0200

## r-cran-forecast 8.21.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: forecast
-Version: 8.21
+Version: 8.21.1
 Title: Forecasting Functions for Time Series and Linear Models
 Description: Methods and tools for displaying and analysing
              univariate time series forecasts including exponential smoothing
@@ -44,7 +44,7 @@
 RoxygenNote: 7.2.3
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2023-02-27 20:49:43 UTC; hyndman
+Packaged: 2023-08-31 13:24:15 UTC; robjhyndman
 Author: Rob Hyndman [aut, cre, cph] (<https://orcid.org/0000-0002-2140-5352>),
   George Athanasopoulos [aut] (<https://orcid.org/0000-0002-5389-2802>),
   Christoph Bergmeir [aut] (<https://orcid.org/0000-0002-3665-9021>),
@@ -67,4 +67,4 @@
   Zhenyu Zhou [ctb]
 Maintainer: Rob Hyndman <Rob.Hyndman@monash.edu>
 Repository: CRAN
-Date/Publication: 2023-02-27 22:02:28 UTC
+Date/Publication: 2023-08-31 15:10:02 UTC

=== debian/changelog ===
r-cran-forecast (8.21.1-1) unstable; urgency=medium

  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 11 Sep 2023 05:32:41 +0200

=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                r-cran-urca,
                r-cran-zoo,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-forecast
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-forecast.git
 Homepage: https://cran.r-project.org/package=forecast

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-testthat (>= 3.0.0),
        r-cran-uroot
Restrictions: allow-stderr

## r-cran-forecast 8.23.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: forecast
-Version: 8.21.1
+Version: 8.23.0
 Title: Forecasting Functions for Time Series and Linear Models
 Description: Methods and tools for displaying and analysing
              univariate time series forecasts including exponential smoothing
@@ -7,9 +7,9 @@
 Depends: R (>= 3.5.0),
 Imports: colorspace, fracdiff, generics (>= 0.1.2), ggplot2 (>= 2.2.1),
         graphics, lmtest, magrittr, nnet, parallel, Rcpp (>= 0.11.0),
-        stats, timeDate, tseries, urca, zoo
-Suggests: forecTheta, knitr, methods, rmarkdown, rticles, seasonal,
-        testthat (>= 3.0.0), uroot
+        stats, timeDate, tseries, urca, withr, zoo
+Suggests: forecTheta, knitr, methods, rmarkdown, rticles, scales,
+        seasonal, testthat (>= 3.0.0), uroot
 LinkingTo: Rcpp (>= 0.11.0), RcppArmadillo (>= 0.2.35)
 LazyData: yes
 ByteCompile: TRUE
@@ -41,10 +41,10 @@
         https://github.com/robjhyndman/forecast
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2023-08-31 13:24:15 UTC; robjhyndman
+Packaged: 2024-06-20 01:21:29 UTC; hyndman
 Author: Rob Hyndman [aut, cre, cph] (<https://orcid.org/0000-0002-2140-5352>),
   George Athanasopoulos [aut] (<https://orcid.org/0000-0002-5389-2802>),
   Christoph Bergmeir [aut] (<https://orcid.org/0000-0002-3665-9021>),
@@ -67,4 +67,4 @@
   Zhenyu Zhou [ctb]
 Maintainer: Rob Hyndman <Rob.Hyndman@monash.edu>
 Repository: CRAN
-Date/Publication: 2023-08-31 15:10:02 UTC
+Date/Publication: 2024-06-20 03:10:06 UTC

=== debian/changelog ===
r-cran-forecast (8.23.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 25 Jun 2024 08:42:47 +0900

r-cran-forecast (8.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 09 May 2024 08:57:18 +0900

=== debian/control ===
--- 
+++ 
@@ -18,9 +18,10 @@
                r-cran-timedate,
                r-cran-tseries,
                r-cran-urca,
+               r-cran-withr,
                r-cran-zoo,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-forecast
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-forecast.git
 Homepage: https://cran.r-project.org/package=forecast

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-scales,
        r-cran-testthat (>= 3.0.0),
        r-cran-uroot
Restrictions: allow-stderr

## r-cran-forecast 8.24.0

=== debian/changelog ===
r-cran-forecast (8.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 24 Dec 2025 09:14:43 +0900

## r-cran-forecast 9.0.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Package: forecast
-Version: 8.23.0
+Version: 9.0.0
 Title: Forecasting Functions for Time Series and Linear Models
 Description: Methods and tools for displaying and analysing
              univariate time series forecasts including exponential smoothing
              via state space models and automatic ARIMA modelling.
-Depends: R (>= 3.5.0),
-Imports: colorspace, fracdiff, generics (>= 0.1.2), ggplot2 (>= 2.2.1),
+Depends: R (>= 4.1.0)
+Imports: colorspace, fracdiff, generics (>= 0.1.2), ggplot2 (>= 3.4.0),
         graphics, lmtest, magrittr, nnet, parallel, Rcpp (>= 0.11.0),
         stats, timeDate, tseries, urca, withr, zoo
 Suggests: forecTheta, knitr, methods, rmarkdown, rticles, scales,
-        seasonal, testthat (>= 3.0.0), uroot
+        seasonal, testthat (>= 3.3.0), uroot
 LinkingTo: Rcpp (>= 0.11.0), RcppArmadillo (>= 0.2.35)
 LazyData: yes
 ByteCompile: TRUE
@@ -20,6 +20,7 @@
   person("Gabriel", "Caceres", role = "aut", comment = c(ORCID = "0000-0002-2947-2023")),
   person("Leanne", "Chhay", role = "aut"),
   person("Kirill", "Kuroptev", role = "aut"),
+  person("Maximilian", "Mücke", role = "aut", comment = c(ORCID = "0009-0000-9432-9795")),
   person("Mitchell", "O'Hara-Wild", role = "aut", comment = c(ORCID = "0000-0001-6729-7695")),
   person("Fotios", "Petropoulos", role = "aut", comment = c(ORCID = "0000-0003-3039-4955")),
   person("Slava", "Razbash", role = "aut"),
@@ -40,31 +41,37 @@
 URL: https://pkg.robjhyndman.com/forecast/,
         https://github.com/robjhyndman/forecast
 VignetteBuilder: knitr
+RoxygenNote: 7.3.3
 Encoding: UTF-8
-RoxygenNote: 7.3.1
 Config/testthat/edition: 3
 NeedsCompilation: yes
-Packaged: 2024-06-20 01:21:29 UTC; hyndman
-Author: Rob Hyndman [aut, cre, cph] (<https://orcid.org/0000-0002-2140-5352>),
-  George Athanasopoulos [aut] (<https://orcid.org/0000-0002-5389-2802>),
-  Christoph Bergmeir [aut] (<https://orcid.org/0000-0002-3665-9021>),
-  Gabriel Caceres [aut] (<https://orcid.org/0000-0002-2947-2023>),
+Packaged: 2026-01-10 05:29:15 UTC; hyndman
+Author: Rob Hyndman [aut, cre, cph] (ORCID:
+    <https://orcid.org/0000-0002-2140-5352>),
+  George Athanasopoulos [aut] (ORCID:
+    <https://orcid.org/0000-0002-5389-2802>),
+  Christoph Bergmeir [aut] (ORCID:
+    <https://orcid.org/0000-0002-3665-9021>),
+  Gabriel Caceres [aut] (ORCID: <https://orcid.org/0000-0002-2947-2023>),
   Leanne Chhay [aut],
   Kirill Kuroptev [aut],
-  Mitchell O'Hara-Wild [aut] (<https://orcid.org/0000-0001-6729-7695>),
-  Fotios Petropoulos [aut] (<https://orcid.org/0000-0003-3039-4955>),
+  Maximilian Mücke [aut] (ORCID: <https://orcid.org/0009-0000-9432-9795>),
+  Mitchell O'Hara-Wild [aut] (ORCID:
+    <https://orcid.org/0000-0001-6729-7695>),
+  Fotios Petropoulos [aut] (ORCID:
+    <https://orcid.org/0000-0003-3039-4955>),
   Slava Razbash [aut],
-  Earo Wang [aut] (<https://orcid.org/0000-0001-6448-5260>),
-  Farah Yasmeen [aut] (<https://orcid.org/0000-0002-1479-5401>),
+  Earo Wang [aut] (ORCID: <https://orcid.org/0000-0001-6448-5260>),
+  Farah Yasmeen [aut] (ORCID: <https://orcid.org/0000-0002-1479-5401>),
   Federico Garza [ctb],
   Daniele Girolimetto [ctb],
   Ross Ihaka [ctb, cph],
   R Core Team [ctb, cph],
   Daniel Reid [ctb],
   David Shaub [ctb],
-  Yuan Tang [ctb] (<https://orcid.org/0000-0001-5243-233X>),
+  Yuan Tang [ctb] (ORCID: <https://orcid.org/0000-0001-5243-233X>),
   Xiaoqian Wang [ctb],
   Zhenyu Zhou [ctb]
 Maintainer: Rob Hyndman <Rob.Hyndman@monash.edu>
 Repository: CRAN
-Date/Publication: 2024-06-20 03:10:06 UTC
+Date/Publication: 2026-01-11 08:40:02 UTC

=== debian/changelog ===
r-cran-forecast (9.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 14 Jan 2026 10:50:56 +0900

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-colorspace,
                r-cran-fracdiff,
-               r-cran-generics (>= 0.1.2),
+               r-cran-generics,
                r-cran-ggplot2,
                r-cran-lmtest,
                r-cran-magrittr,
@@ -20,8 +20,10 @@
                r-cran-urca,
                r-cran-withr,
                r-cran-zoo,
-               r-cran-rcpparmadillo
-Standards-Version: 4.7.0
+               r-cran-rcpparmadillo,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-forecast
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-forecast.git
 Homepage: https://cran.r-project.org/package=forecast

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-scales,
        r-cran-testthat (>= 3.3.0),
        r-cran-uroot
Restrictions: allow-stderr

## r-cran-forecast 9.0.1

=== debian/changelog ===
r-cran-forecast (9.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 16 Feb 2026 16:47:13 +0900

=== debian/control ===
Source: r-cran-forecast
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-colorspace,
 r-cran-fracdiff,
 r-cran-generics,
 r-cran-ggplot2,
 r-cran-lmtest,
 r-cran-magrittr,
 r-cran-nnet,
 r-cran-rcpp,
 r-cran-timedate,
 r-cran-urca,
 r-cran-withr,
 r-cran-zoo,
 r-cran-rcpparmadillo,
 r-cran-tseries,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-forecast
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-forecast.git
Homepage: https://cran.r-project.org/package=forecast
Rules-Requires-Root: no

Package: r-cran-forecast
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R forecasting functions for time series and linear models
 Methods and tools for displaying and analysing
 univariate time series forecasts including exponential smoothing
 via state space models and automatic ARIMA modelling.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-knitr,
 r-cran-rmarkdown,
 r-cran-scales,
 r-cran-testthat (>= 3.3.0),
 r-cran-uroot,
